<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'IMP Új felhasználó dokumentáció';
$lang->intro_title = 'Webmail bemutató';

$lang->header_intro = 'Bemutató';
$lang->header_start = 'Kezdjük el';
$lang->header_entro = 'Befejezés';
$lang->intro_return = 'Visszatérés a bejelentkező képernyőhöz';

?>
